.app-form {
 display: flex;
 flex-direction: column;
}

.input-div {
 margin-bottom: 20px;
}

.input-field {
 width: 100%;
 margin-bottom: 10px;
}

.app-form button {
 margin-top: 20px;
 color: white;
}

.data-show {
    background-color: #f0f0f0;
    padding: 20px;
    border-radius: 5px;
    margin-top: 20px;
  }
  
  .data-item {
    font-size: 18px;
    margin-bottom: 10px;
  }
  
  .data-table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    width: 500px;
  }
  
  .data-table th, .data-table td {
    border: 1px solid #ccc;
    padding: 8px;
    text-align: left;
  }
  
  .data-table th {
    background-color: #f0f0f0;
  }